import 'dart:convert';

import 'package:get/get.dart';

import '../../constant/links.dart';
import '../functions/crud.dart';

class WalletAdminController extends GetxController {
  bool isLoading = false;

  late Map<String, dynamic> jsonResponse;
  List<dynamic> walletDetails = [];

  Future getWalletAdminDash() async {
    isLoading = true;
    update();
    var res = await CRUD().get(link: AppLink.getRidesPerMonth, payload: {});
    jsonResponse = jsonDecode(res);
  }
}
